[EngineData]
MainRAMBankName=CAR_19_ENG_MB_EE.abk
AuxRAMBankName=CAR_19_ENG_MB_SPU.abk
CarID= 19
GinsuAccel=GIN_Toyota_Celica_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 18
AccelFromIdleID= 3
MaxRPM= 8458.000000
MinRPM= 1469.000000
AEMSVol= 22000
GinsuAccelVol= 27500
AccelDeltaRPMThreshold= 125.000000
AEMSMixLRPM= 0.900000
GinsuMixLRPM= 1.700000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.280000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
